.container {
  --text-color: var(--color-cherry);

  display: flex;
  flex-direction: column;  
  align-items: flex-start
}

.hr-wrapper {
  margin: 25px 0;
}

.text {
  composes: section-text-400 from global;

  margin-bottom: 10px;
  font-weight: 300;
  color: var(--text-color);
}

@media (min-width: 576px) {
  .hr-wrapper {
    margin: 36px 0;
  }
}

@media (min-width: 768px) {
  .hr-wrapper {
    margin: 47px 0;
  }
}

@media (min-width: 992px) {
  .hr-wrapper {
    margin: 58px 0;
  }
}

@media (min-width: 1200px) {
  .hr-wrapper {
    margin: 69px 0;
  }
}

@media (min-width: 1200px) {
  .hr-wrapper {
    margin: 80px 0;
  }
}